+++
title = "Minetest-Welten und -Modding"
+++

Das freie [Open-World-Spiel](https://de.wikipedia.org/wiki/Open-World-Spiel) [Minetest](https://www.minetest.net/)
bietet viele Möglichkeiten, kreativ zu werden und zusammen zu spielen.
Das Spielprinzip ist ähnlich zu Minecraft, dennoch ist Minetest ein ganz anderes Spiel und keineswegs
ein nachgemachter Klon von Minecraft. Genau genommen ist Minetest ein Framework, also ein Baukasten,
mit dem sich alle ihr eigenes Sandbox- oder Voxel-Game
[nach eigenen Vorstellungen](@/projekte/hack-n-fun/spielen/index.md) zusammenbauen können.

## Das kann man in diesen Workshops lernen

### Minetest erkunden

Beim Erkunden lernt man Minetest und seine vielfältigen Möglichkeiten kennen, wie man das Spiel durch das
Installieren von Mods verändert und zusammen mit Freund\*innen spielen kann.
Dabei gibt es kleinere Mods, die einzelne Elemente des Spiels verändern, aber auch ganze Games,
die ein eigenes Spielprinzip mit sich bringen.

### Mods programmieren

Wir lernen Minetest und seine Erweiterungsmöglichkeiten kennen und programmieren eine eigene Mod,
die dem Spiel individuelle Items hinzufügt. Zudem ist es möglich, eigene Craftingrezepte zu erstellen,
mit denen die neuen Blöcke, Items oder Werkzeuge hergestellt werden können.
Je nach Interesse und Zeit werden weitere Bereiche, wie das Programmieren von Commands, eingebracht.

## Wie es danach weitergehen kann

Wer Spaß an Minetest gefunden hat, kann es zu Hause weiter entdecken. Wie das Zusammenspielen im lokalen
Netzwerk klappt, wird im Workshop gezeigt. Darüber hinaus, um auch über das Internet spielen zu können,
bieten wir gerne bei Interesse Unterstützung an.

Für Teilnehmende des Erkunden-Workshops, die Lust haben, Minetest noch tiefgehender und individueller
nach den eigenen Vorstellungen anzupassen, bietet sich der Workshop zum Mod programmieren an.

Mit den im Programmier-Workshop erlangten Grundkenntnissen kann mit Hilfe des
[Minetest-Modding-Books](https://rubenwardy.com/minetest_modding_book/en/basics/getting_started.html)
eigenständig weiter an der eigenen Mod programmiert werden.

## Ablauf der Workshops

Beide Workshops beginnen mit einem gegenseitigen Kennenlernen, dem Austausch von Interessen und Erfahrung,
sowie einer Vorstellung von Minetest.
Darauf folgt eine kurze Ausprobierphase, um das Spiel grundlegend kennenzulernen.

### Minetest erkunden

In der Austauschphase werden Ideen für ein gemeinsames Projekt gesammelt.
Dieses wird anschließend zusammen umgesetzt. Falls noch Zeit ist und Interesse besteht,
zeigen wir die Möglichkeit, einen eigenen Server im lokalen Netzwerk zu betreiben.

### Mods programmieren

Zunächst werden an einem vorgegebenen Beispiel, das durch einfache Veränderungen wie das Hinzufügen einer
Textur für einen Block individualisiert wird, die grundlegenden Konzepte von Minetest-Mods erklärt.
Nach einer Austauschphase, in der Fragen geklärt und Ideen ausgetauscht werden, folgt der Hauptteil des
Workshops, in dem eigene Mods programmiert werden. Bei Zeit und Interesse wird eine kurze Einführung in
die Software [git](https://git-scm.com/) gegeben.
