+++
title = "Freie Software in Schulen"

[taxonomies]
projekt = ["schul-frei"]
zielgruppe = ["Hacker und Maker", "Lehrkräfte und Schulen"]

[extra.platforms]
chat = "#schul-frei/projektchat:matrix.teckids.org"
wiki = "de/Projekte/schul-frei"
forum = "schul-frei/6"

[[extra.further.websites]]
image = "netzwerk-freie-schulsoftware.png"
credits = "Ann-Kathrin Damm, CC-BY-ND 4.0"
alt = "Logo von Netzwerk Freie Schulsoftware"
title = "Netzwerk Freie Schulsoftware"
link = "https://digitalcourage.de/netzwerk-freie-schulsoftware"
description = "Das Netzwerk Freie Schulsoftware hat das Ziel „Freundinnen und Freunde der quelloffenen, freien Software in Austausch” zu bringen"
+++

Schulen sind ein Ort der Bildung, in dem Kinder und Jugendliche ihre Umwelt verstehen lernen und
erfahren sollen, dass sie diese mitgestalten können. Kreativität, kritisches Hinterfragen und
Neugierde sind heutzutage wichtige Kompetenzen. Als ein Beispiel für diese durch uns allgemein
formulierte Anforderungen lässt sich der [Bildungsauftrag im Schulgesetz NRW](https://bass.schul-welt.de/6043.htm#1-1p2)
heranziehen, welcher besagt:
> [Schüler\*innen] werden befähigt, […] ihr eigenes Leben zu gestalten. Sie erwerben Kompetenzen,
> um zukünftige Anforderungen und Chancen in einer digitalisierten Welt bewältigen und ergreifen zu können.

An vielen Stellen in der Schule und anderen Bildungseinrichtungen kommt Software zum Einsatz.
Sei es in der Verwaltung, im Unterricht, oder AGs und Projekten, die Anforderungen sind vielfältig.
Verschiedenste Tools sind zu nahezu unverzichtbaren Teilen des Alltags geworden. Während analoge
Werkzeuge wie Schere oder Locher bei Interesse auseinandergenommen werden können, um die Funktionsweise
zu verstehen, bauen Hersteller proprietärer Software künstliche Hürden ein, die ebendies verhindern.

## Eine verstehbare digitale Welt

Um dem Bildungsauftrag sowie der natürlichen Neugierde von Kindern gerecht zu werden, statt ihnen diese
abzutrainieren, ist es von hoher Bedeutung, das Verstehen zu ermöglichen. Die Welt in der wir leben ist
komplex, ebenso viele der technischen Werkzeuge, die wir einsetzen. Doch solange es nicht zusätzlich
verkompliziert, durch Lizenzen verboten oder anderweitig verhindert wird, etwas zu untersuchen und zu
verändern, um die eigene Kreativität auszuleben, bezeichnen wir es als [verstehbar](@/projekte/indiedact/verstehbarkeit/index.md).

Dementsprechend ist der Einsatz von freier Open-Source-Software nicht als Selbstzweck zu betrachten,
sondern unerlässliche Voraussetzung der Verstehbarkeit und damit des Ermöglichen des Begreifens der Welt.
Damit einher gehen weitere Vorteile, wie Anpassbarkeit und Souveränität. Nicht nur unabhänigige Dienstleister
können mit der Anpassung von Software an die eigenen Bedürfnisse beauftragt werden. Auch dem Informatikunterricht
wird ein unschätzbarer Wert verliehen, wenn an Projekten gearbeitet wird, die tatsächlich genutzt werden.

{% teckids_related() %}
Interessierte Schüler\*innen, Lehrkräfte und andere Personen bekommen die Möglichkeit, die im Rahmen der
Schule genutzten Anwendungen souverän zu betreiben, zu hinterfragen, zu verstehen und mitzugestalten.

Mit dem Projekt [schul-frei](@/projekte/schul-frei/_index.md) bieten wir eine Gemeinschaft zum Austausch
und unterstützen Bildungseinrichtungen dabei, auf verstehbare Werkzeuge zu setzen.
{% end %}

{{ further(category="websites", title="Andere Websites rund um FOSS in Schulen") }}
